@charset "UTF-8";
#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#page-wrapper {
	background-image: url(../images/site-wide/bg-shad-page.gif);
	background-repeat: repeat-y;
	padding-right: 12px;
	padding-left: 7px;
}
#left-bar {
	background-color: #969696;
	background-image: url(../images/site-wide/fade-bars.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 980px;
	float: left;
}
#page-content {
	background-color: #FFF;
	margin-left: 49px;
}
#left-bar p {
	margin:0}
.clear {
	clear: both;
}
#left-col {
	float: left;
	width: 370px;
	margin-left: 40px;
	margin-top: 45px;
}
#home-pic {
	width: 440px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#head-wrapper {
	background-image: url(../images/site-wide/bg-shad-top.jpg);
	background-repeat: no-repeat;
	height: 346px;
	padding-top: 28px;
	padding-right: 13px;
	padding-left: 57px;
}
#banner {
	padding-left: 30px; padding-top:40px;
}
#header {
	background-color: #066;
	height: 346px;
}

#nav {
	background-color: #FFF;
	height: 38px;
	margin-left: 330px;
}
#slide-header { height:346px; }
.slide-headerimg { background-position: center top; background-repeat: no-repeat; width:930px; height:346px; position:absolute; }


#home-header {
	background-color: #066;
	height: 346px;
	width:930px;
	z-index: 1;
	position: absolute;
	overflow:hidden
}
#home-banner {
	padding-left: 30px;
	padding-top:40px;
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 40px;
}
#home-nav {
	background-color: #FFF;
	height: 38px;
	position: relative;
top: 0px;
	z-index: 10;
	padding-right:10px;
	float:right
}
body {
	background-color: #bab293;
	background-image: url(../images/site-wide/wallpaper.gif);
	background-repeat: repeat-x;
	margin: 0px;
}
#page-bottom {
	background-image: url(../images/site-wide/bg-shad-bottom.gif);
	background-repeat: no-repeat;
	clear: both;
}
#footer {clear:both; height:80px; padding-left:285px; padding-top:80px}
#page-bottom p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	margin:0 0 0 93px;
	padding:5px 0 20px 0;
	}
#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	margin-left: 55px;
	}

/* additional pages styles*/
#pic-col{
	float: left;
	width: 200px;
	margin-left: 40px;
	margin-top: 45px;
}
#pic-col img{
	margin-top:20px; 

}
#text-col{
	width: 550px;
	float: right;
	margin-top: 45px;
	margin-right: 90px;
}

#text-col img{
	float:left;
	margin:10px 15px 0px 0px;
	padding:1px;
	border: 1px solid #CCC;
}
#text-col img.fullwidth {float:none;}
/* LINKS */
a:link {text-decoration:none;color:#366;}
a:visited {text-decoration:none;color:#066;}
a:hover {text-decoration:underline;color:#666;}
